@media (max-width: 991px) {
    .top-banner {
        padding: 50px 0;
    }
    .top-banner .top-head h2 {
        font-size: 32px;
    }
    .top-banner .top-head .top-carousel .owl-nav .owl-prev {
        left: 5px;
    }
    .top-banner .top-head .top-carousel .owl-nav .owl-next {
        right: 5px;
    }

    .brands-trust {
        padding: 60px 0;
    }
   .brands-trust .brands-content {
        padding-right: 0;
        margin-bottom: 40px;
    }
    .brands-trust .brands-content h2 {
        font-size: 34px;
    }
    .services-section {
        padding: 60px 0 40px;
        background-size: cover;
    }
    .services-title h2 {
        font-size: 42px;
    }
    .services-description {
        padding-top: 30px;
        padding-left: 15px;
    }
    .services-description p {
        font-size: 16px;
    }
    .services-carousel .owl-nav .owl-prev {
        left: 5px;
    }
    .services-carousel .owl-nav .owl-next {
        right: 5px;
    }

    .services-carousel .service-box {
        border-right: 1px solid #ccc;
    }
    
    .about-section {
        padding: 70px 0;
    }


    .about-gallery {
        min-height: 450px;
    }


    .aboutSwiper {
        height: 360px;
    }


    .about-content {
        padding-left: 20px;
    }


    .about-content h2 {
        font-size: 40px;
    }


    .about-content p {
        font-size: 15px;
    }


    .gallery-button {
        right: -25px;
        bottom: -35px;
    }


    .gallery-button a {
        width: 120px;
        height: 120px;

        font-size: 13px;
    }
     .video_sec .myVideoSlider .swiper-slide .video-wrapper {
        height: 400px;
    }
        .portfolio-heading {
        margin-bottom: 80px;
    }

    .portfolio-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .portfolio-image {
        height: 230px;
    }
    
    .testin {
        padding: 70px 0;
    }

    .testin .testimonial-image {
        width: 45%;
    }

    .testin .testimonial-slider {
        width: 65%;
    }

    .testin .testimonial-card {
        min-height: 280px;

        padding: 30px;
    }

    .footer-main {
        min-height: auto;

        padding: 60px 0 45px;
    }

    .footer-center {
        min-height: 350px;
    }

    .footer-circle {
        width: 750px;
        height: 750px;

        top: 50px;
    }

    .footer-center-content {
        width: 360px;
    }

    .footer-center-content p {
        font-size: 15px;

        letter-spacing: 1px;
    }

    .footer-menu a {
        font-size: 14px;

        letter-spacing: 1.5px;
    }

    .footer-menu li {
        margin-bottom: 20px;
    }

    .footer-social {
        gap: 8px;
    }

    .footer-social a {
        width: 36px;
        height: 36px;

        font-size: 14px;
    }

    .footer-top-btn {
        right: 25px;

        width: 48px;
        height: 48px;
    }
    
    .footer-main {
        padding: 50px 0 40px;
    }

    .footer-menu {
        text-align: center;

        margin-bottom: 35px;
    }

    .footer-menu-left {
        order: 1;
    }

    .footer-menu-right {
        padding-left: 0;

        margin-top: 20px;
    }

    .google-review {
        margin-top: 25px;
    }

    .google-review img {
        margin: 0 auto;
    }

    .footer-center {
        min-height: 330px;

        order: 2;
    }

    .footer-circle {
        width: 650px;
        height: 650px;

        top: 60px;
    }

    .footer-center-content {
        width: 330px;
    }

    .footer-logo img {
        width: 120px;
    }

    .footer-center-content p {
        font-size: 14px;

        line-height: 1.5;

        letter-spacing: 1px;
    }

    .footer-bottom {
        padding: 25px 0 80px;
    }

    .copyright {
        text-align: center;

        margin-bottom: 20px;
    }

    .footer-social {
        justify-content: center;

        flex-wrap: wrap;
    }

    .footer-top-btn {
        right: 15px;

        bottom: 15px;

        width: 45px;
        height: 45px;
    }
    
    .footer-info {
        padding: 65px 0 55px;
    }

    .footer-contact {
        margin-bottom: 65px;

        row-gap: 30px;
    }

    .contact-box {
        gap: 18px;
    }

    .contact-content h4 {
        font-size: 19px;
    }

    .contact-content p {
        font-size: 14px;
    }

    .services-title {
        margin-bottom: 40px;
    }

    .services-title h2 {
        font-size: 34px;
    }
   .best-que {
        padding: 20px 0 45px;
    }

    .best-que h2 {
        margin-bottom: 20px;

        font-size: 34px;

        line-height: 1.25;
    }

    .best-que-short p {
        font-size: 16px;

        line-height: 1.65;
    }

    .best-que-full-content.show {
        margin-top: 30px;
    }

    .best-que-full-content h3 {
        font-size: 23px;

        margin-top: 30px;
    }

    .best-que-full-content p {
        font-size: 15px;

        line-height: 1.7;

        margin-bottom: 20px;
    }
    
    .why-content {
        min-height: auto;

        padding: 60px 30px;
    }

    .why-content h2 {
        font-size: 42px;
        margin-bottom: 40px;
    }

    .feature-tabs {
        max-width: 100%;
    }

    .why-image-area {
        min-height: 650px;
    }

    .why-info {
        width: 70%;
    }


    
}
  @media (max-width: 768px) {
    .myVideoSlider {
      padding: 30px 0 60px;
    }
    .swiper-pagination-bullet {
      width: 12px;
      height: 12px;
    }
  }


@media (max-width: 767px) {
    .main-header .header-inner .brand-logo {
    width: 115px;
    height: 50px;
    
}
.main-header .header-inner .call-now {
    
    gap: 10px;

}
.main-header .header-inner .call-now .call-link {
    border: inherit;
    padding: 3px 6px;
    border-radius: 30px;
}
.main-header .header-inner .call-now .call-link .call-icon {
    color: #fff;
    font-size: 19px;
}

    .hero-slider .hero-carousel .item .web-image {
        display: none;
    }
   .hero-slider .hero-carousel .item .mobile-image {
        display: block;
    }
    .top-banner {
        padding: 40px 0;
    }
    .top-banner .top-head h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .top-banner .top-head .top-carousel .item {
        padding: 0 5px;
    }

    .top-banner .top-head .top-carousel .owl-nav button {
        width: 35px;
        height: 35px;
    }

    .top-banner .top-head .top-carousel .owl-nav .owl-prev {
        left: 5px;
    }

    .top-banner .top-head .top-carousel .owl-nav .owl-next {
        right: 5px;
    }

    .top-banner .top-head .top-carousel .owl-nav button i {
        font-size: 15px;
    }
    
    .brands-trust {
        padding: 50px 0;
    }


    .brands-trust .brands-content {
        margin-bottom: 35px;
        padding-right: 20px;
    }

   .brands-trust .brands-content h2 {
        font-size: 30px;
    }

    .brands-trust .brands-content p {
        font-size: 15px;
    }

    .brands-trust .brands-marquee {
        gap: 15px;
    }

     .brands-trust .brands-marquee .marquee-track {
        gap: 30px;
    }

    .brands-trust .brands-marquee .marquee-track .brand-logo {
        width: 90px;
        height: 50px;
        flex-basis: 90px;
    }

    .brands-trust .brands-marquee .marquee-track .brand-logo img {
        max-height: 42px;
    }
      .services-section {
        padding: 50px 0 30px;

        background-position: center bottom;

        background-size: auto 60%;
    }
    .services-heading {
        margin-bottom: 30px;
    }


    .services-title span {
        font-size: 15px;

        margin-bottom: 15px;
    }


    .services-title h2 {
        font-size: 36px;
    }


    .services-description {
        padding: 25px 0 0;
    }


    .services-description p {
        font-size: 15px;
    }
    .services-carousel .service-icon .web-image {
        display: none;
    }


    .services-carousel .service-icon .mobile-image {
        display: block;
    }

    .services-carousel .service-box {
        min-height: 190px;

        padding: 25px 20px;

        border-left: none;

        border-right: none;
    }
    .services-carousel .service-box h3 {
        font-size: 16px;
    }


    .services-carousel .service-box p {
        font-size: 14px;
    }
    .services-carousel .owl-nav button {
        width: 35px;
        height: 35px;
    }


    .services-carousel .owl-nav .owl-prev {
        left: 5px;
    }


    .services-carousel .owl-nav .owl-next {
        right: 5px;
    }


    .services-carousel .owl-nav button i {
        font-size: 15px;
    }
    
    .about-section {
        padding: 60px 0;
    }


    .about-gallery {
        min-height: 380px;

        margin-bottom: 60px;
    }


    .about-gallery-slider {
        width: 88%;
    }


    .aboutSwiper {
        height: 300px;
    }


    .gallery-button {
        right: -15px;
        bottom: -40px;
    }


    .gallery-button a {
        width: 105px;
        height: 105px;

        font-size: 12px;
    }


    .gallery-button .button-arrow {
        font-size: 16px;
    }


    .about-content {
        padding-left: 0;
    }


    .about-subtitle {
        font-size: 13px;
    }


    .about-content h2 {
        font-size: 34px;
    }


    .about-content p {
        font-size: 15px;
    }
        .video_sec .myVideoSlider .swiper-slide .video-wrapper {
        height: 400px;
    }
    
    .testin {
        padding: 60px 0;
    }

    .testin .testimonial-image {
        position: relative;

        width: 100%;
        height: 300px;

        margin-bottom: -80px;
    }

    .testin .testimonial-image::after {
        background:
            linear-gradient(
                180deg,
                rgba(21, 21, 21, 0.05),
                rgba(21, 21, 21, 1)
            );
    }

    .testin .container {
        min-height: auto;

        display: block;
    }

    .testin .testimonial-slider {
        width: 100%;

        margin-left: 0;
    }

    .testin .testimonial-slider .item {
        padding: 10px;
    }

    .testin .testimonial-card {
        min-height: 280px;

        padding: 30px 25px;
    }
      .footer-info {
        padding: 55px 0 45px;
    }

    .footer-contact {
        margin-bottom: 55px;
    }

    .contact-box {
        padding: 0;
    }

    .services-title {
        margin-bottom: 35px;
    }

    .services-title h2 {
        font-size: 30px;
    }

    .services-list {
        row-gap: 13px;
    }

    .services-list li {
        margin-bottom: 18px;

        font-size: 14px;
    }
    
    .best-que {
        padding: 20px 0 40px;
    }

    .best-que h2 {
        font-size: 29px;

        line-height: 1.3;
    }

    .best-que-short p {
        font-size: 15px;

        line-height: 1.65;
    }

    .best-que-full-content.show {
        margin-top: 25px;
    }

    .best-que-full-content h3 {
        font-size: 21px;

        line-height: 1.4;

        margin: 28px 0 15px;
    }

    .best-que-full-content h3:first-child {
        margin-top: 0;
    }

    .best-que-full-content p {
        font-size: 14px;

        line-height: 1.7;

        margin-bottom: 18px;
    }

    .best-que-full-content .photography-points p {
        padding-left: 16px;
    }

    .best-que .read-more-btn {
        min-width: 135px;

        height: 44px;

        padding: 0 20px;

        font-size: 12px;
    }
    
    .why-content {
        padding: 50px 20px;
    }

    .why-content h2 {
        font-size: 36px;
    }

    .feature-tab {
        min-height: 75px;
    }

    .tab-arrow {
        width: 45px;
        font-size: 24px;
    }

    .tab-title {
        font-size: 19px;
    }

    .why-image-area {
        min-height: 650px;
    }

    .why-info {
        width: 90%;
        bottom: 0;
        padding: 25px;
        position: inherit;
        left: 0;
    }

    .why-logo {
        margin-bottom: 25px;
    }

    .why-info p {
        font-size: 14px;
    }

    .why-stats {
        width: 100%;
        transform: translateX(0%);
        bottom: 0;
    }

    .stat-box {
        width: 50%;
        height: 120px;

        padding: 20px;
    }
        .portfolio-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    

    .stat-box strong {
        font-size: 36px;
    }

    .stat-box span {
        font-size: 14px;
    }

    
}
@media (max-width: 575px) {
    .video_sec .myVideoSlider .swiper-slide .video-wrapper {
        height: 260px;
    }
    
    .portfolio-heading {
        margin-bottom: 50px;
    }

    .portfolio-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .portfolio-image {
        height: 170px;
    }
    
    .testin .testimonial-image {
        height: 250px;
    }

    .testin .testimonial-card {
        padding: 28px 22px;
    }

    .testin .testimonail-inn h3 {
        font-size: 18px;
    }

    .testin .content p {
        font-size: 14px;

        line-height: 1.7;
    }
    
    .main-offcanvas {
        width: 100% !important;
    }

    .main-offcanvas .offcanvas-body {
        padding: 20px 30px 40px;
    }

    .sidebar-logo img {
        width: 95px;
    }

    .sidebar-instagram h3,
    .sidebar-follow h3 {
        font-size: 18px;
    }
    
    .social-whatsapp:hover {
        width: 170px;
    }
  .footer-main {
        padding: 45px 0 30px;
    }

    .footer-menu a {
        font-size: 13px;

        letter-spacing: 1.5px;
    }

    .footer-menu li {
        margin-bottom: 18px;
    }

    .footer-center {
        min-height: 300px;
    }

    .footer-circle {
        width: 550px;
        height: 550px;

        top: 65px;
    }

    .footer-center-content {
        width: 290px;
    }

    .footer-logo img {
        width: 105px;
    }

    .footer-center-content p {
        font-size: 13px;

        line-height: 1.5;

        letter-spacing: 0.8px;
    }

    .footer-social {
        gap: 8px;
    }

    .footer-social a {
        width: 34px;
        height: 34px;

        font-size: 13px;
    }

    .footer-top-btn {
        width: 42px;
        height: 42px;

        font-size: 12px;
    }
.footer-info {
        padding: 45px 0 40px;
    }

    .footer-contact {
        row-gap: 25px;
    }

    .contact-box {
        gap: 15px;
    }

    .contact-icon {
        width: 48px;
        height: 48px;

        flex-basis: 48px;

        font-size: 18px;
    }

    .contact-content h4 {
        font-size: 18px;

        margin-bottom: 7px;
    }

    .contact-content p {
        font-size: 13px;
    }

    .services-title h2 {
        font-size: 27px;
    }

    .services-list li {
        font-size: 13px;

        margin-bottom: 16px;
    }

    .services-list li i {
        font-size: 16px;
    }

    .view-more {
        margin-top: 30px;
    }

    .view-more a {
        min-width: 155px;

        height: 46px;

        font-size: 13px;
    }
    
    .best-que {
        padding: 15px 0 35px;
    }

    .best-que h2 {
        margin-bottom: 17px;

        font-size: 24px;

        line-height: 1.3;

        letter-spacing: 0;
    }

    .best-que-short p {
        font-size: 14px;

        line-height: 1.7;
    }

    .best-que-full-content.show {
        margin-top: 22px;
    }

    .best-que-full-content h3 {
        font-size: 19px;

        line-height: 1.4;

        margin: 25px 0 13px;
    }

    .best-que-full-content p {
        font-size: 14px;

        line-height: 1.7;

        margin-bottom: 17px;
    }

    .best-que-full-content .photography-points p {
        padding-left: 15px;

        margin-bottom: 15px;
    }

    .best-que-full-content .photography-points p::before {
        width: 4px;
        height: 4px;

        top: 9px;
    }

    .best-que .read-more-btn {
        min-width: 130px;

        height: 42px;

        padding: 0 18px;

        font-size: 11px;
    }

    .best-que .read-more-btn::after {
        font-size: 14px;
    }

}
@media (max-width: 480px) {

    .why-content h2 {
        font-size: 32px;
    }

    .tab-title {
        font-size: 17px;
    }

    .why-image-area {
        min-height: 600px;
    }

    .why-info {
        width: 94%;
    }

    .why-info h3 {
        font-size: 19px;
    }

    .stat-box strong {
        font-size: 30px;
    }
    .best-que h2 {
        font-size: 22px;
    }

    .best-que-short p,
    .best-que-full-content p {
        font-size: 13px;

        line-height: 1.7;
    }

    .best-que-full-content h3 {
        font-size: 18px;
    }
    .main-header {
    position: inherit;

}

}